extend("tgheroes:x_23");
loadTextures({
    "suit": "tgheroes:weapon_x/x23/x23_tors_noskin",
	"boots": "tgheroes:weapon_x/x23/x23_boots",
	"hair": "tgheroes:weapon_x/x23/x23_head_noskin",
    "leggings": "tgheroes:weapon_x/x23/x23_layer2_noskin",
});